/*Variables*/
/*COLORS*/
/*ANIMATIONS*/
/*FONTS*/
/*=======================START-MEDIA=====================*/
/*=======================END-MEDIA=====================*/
/*--------- font-face ---------*/
@font-face {
  font-family: 'open_sansbold';
  src: url("fonts/opensans-bold-webfont.woff2") format("woff2"), url("fonts/opensans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sansextrabold';
  src: url("fonts/opensans-extrabold-webfont.woff2") format("woff2"), url("fonts/opensans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sanslight';
  src: url("fonts/opensans-light-webfont.woff2") format("woff2"), url("fonts/opensans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sansregular';
  src: url("fonts/opensans-regular-webfont.woff2") format("woff2"), url("fonts/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sanssemibold';
  src: url("fonts/opensans-semibold-webfont.woff2") format("woff2"), url("fonts/opensans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td {
  padding: 0;
  margin: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img, iframe {
  border: 0; }

ul, nav {
  list-style: none; }

input:focus, button:focus, a:focus, textarea:focus, select:focus {
  outline: none !important; }

textarea {
  resize: none; }

html, body {
  height: 100%;
  min-height: 100%; }

body {
  font: normal 14px/1.1  'GothamPro', sans-serif;
  background: #fff;
  min-width: 320px;
  color: #515151;
  margin: 0;
  overflow-x: hidden; }

section {
  max-width: 100%; }

a {
  color: #515151;
  text-decoration: none; }

a:hover, a:active, a:focus {
  text-decoration: none;
  color: #515151; }

a img {
  border: none; }

img {
  max-width: 100%;
  display: block;
  border-style: none; }

noscript div {
  position: relative;
  top: 0;
  background: #fff;
  z-index: 77777;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  padding: 50px;
  border: 3px solid red;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #707070; }

noscript div a {
  text-decoration: underline;
  color: blue; }

input,
textarea,
select {
  vertical-align: middle;
  color: #515151; }

form, fieldset {
  margin: 0;
  padding: 0;
  border-style: none; }

input[type="text"],
input[type="file"],
input[type="password"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-border-radius: 0px;
  border-radius: 0px; }

input[type="email"] {
  box-shadow: none;
  -webkit-box-shadow: none; }

input[type="image"] {
  padding: 0;
  border: none; }

input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

input[type="submit"],
input[type="button"] {
  cursor: pointer; }

input[type="submit"]:focus,
input[type="button"]:focus {
  outline: none;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

button:focus {
  outline: none;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

button {
  cursor: pointer; }

p {
  max-width: 100%;
  margin: 0 0 10px; }

p, span, label, h1, h2, h3, h4, h5, h6, b, strong, i, em {
  max-width: 100%;
  word-wrap: break-word; }

div {
  word-wrap: break-word; }

address {
  font-style: normal; }

@font-face {
  font-family: "Icons";
  src: url("fonts/Icons.eot");
  src: url("fonts/Icons.eot?#iefix") format("eot"), url("fonts/Icons.woff") format("woff"), url("fonts/Icons.ttf") format("truetype"), url("fonts/Icons.svg#Icons") format("svg"); }

.icon-contract:before,
.icon-dislike:before,
.icon-envelope:before,
.icon-eye:before,
.icon-facebook:before,
.icon-instagram:before,
.icon-left-arrow:before,
.icon-like:before,
.icon-linkedin:before,
.icon-mobile-phone:before,
.icon-pin:before,
.icon-telegram:before,
.icon-vk:before,
.icon-youtube:before {
  font-family: "Icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.icon-contract:before {
  content: '\E001'; }


.icon-dislike:before {
  content: '\E002'; }


.icon-envelope:before {
  content: '\E003'; }


.icon-eye:before {
  content: '\E004'; }


.icon-facebook:before {
  content: '\E005'; }


.icon-instagram:before {
  content: '\E006'; }


.icon-left-arrow:before {
  content: '\E007'; }


.icon-like:before {
  content: '\E008'; }


.icon-linkedin:before {
  content: '\E009'; }


.icon-mobile-phone:before {
  content: '\E00A'; }


.icon-pin:before {
  content: '\E00B'; }


.icon-telegram:before {
  content: '\E00C'; }


.icon-vk:before {
  content: '\E00D'; }


.icon-youtube:before {
  content: '\E00E'; }

.icon {
  line-height: 1;
  display: inline-block;
  font-size: inherit; }

body {
  max-width: 100%; }

div, p {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.wrapper {
  min-height: 100%;
  position: relative;
  max-width: 100%; }

.container {
  width: 1170px;
  max-width: 100%;
  padding: 0 15px;
  margin: auto; }

.row {
  margin-right: -15px;
  margin-left: -15px; }

[class*="col-"] {
  padding-right: 15px;
  padding-left: 15px; }

.flex-wrap {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

html {
  height: 100%;
  min-height: 100%;
  max-width: 100%;
  overflow: visible; }
  html.main-navigation-mobile-is-open {
    overflow: hidden; }

body {
  margin: 0;
  color: #393939;
  height: 100%;
  min-height: 100%;
  max-width: 100%;
  background: #ffffff;
  overflow-x: hidden;
  font-size: 18px;
  line-height: 24px;
  font-family: 'open_sansregular',sans-serif; }

.wrapper {
  display: table;
  height: 100%;
  width: 100%;
  table-layout: fixed;
  overflow: hidden; }

.footer {
  display: table-footer-group;
  background: #ffffff; }
  .footer a {
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease; }
    .footer a:hover {
      color: #ea6f4b; }
      .footer a:hover .icon {
        color: #ea6f4b; }
  .footer__soc-list {
    width: 43%;
    padding-left: 67px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    @media only screen and (max-width: 1200px) {
      .footer__soc-list {
        width: 30%;
        padding-left: 0; } }
    @media only screen and (max-width: 991px) {
      .footer__soc-list {
        width: 100%;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 25px; } }
    .footer__soc-list .icon {
      font-size: 24px;
      color: #333;
      padding-left: 15px;
      -webkit-transition: all .4s ease;
      -o-transition: all .4s ease;
      transition: all .4s ease; }
  .footer__contacts-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 25px; }
    @media only screen and (max-width: 570px) {
      .footer__contacts-item {
        padding-right: 0;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 10px; } }
    .footer__contacts-item:last-child {
      padding-right: 0; }
    .footer__contacts-item .icon {
      font-size: 25px;
      padding-right: 12px; }
  .footer .footer-item {
    font-family: 'open_sanslight',sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #333333;
    display: block;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease; }
  .footer__contacts {
    width: 57%; }
    @media only screen and (max-width: 1200px) {
      .footer__contacts {
        width: 70%; } }
    @media only screen and (max-width: 991px) {
      .footer__contacts {
        width: 100%;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    @media only screen and (max-width: 570px) {
      .footer__contacts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; } }
  .footer-info .footer-item {
    padding-bottom: 4px; }

.footer-wrap {
  padding: 40px 0 53px; }
  @media only screen and (max-width: 991px) {
    .footer-wrap {
      padding: 35px 0; } }

.burger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-transform: uppercase;
  font-size: 17px;
  font-family: 'open_sansbold',sans-serif;
  color: #ea6f4b; }

.burger__logo {
  display: none;
  width: 100%;
  max-width: 25rem;
  margin-left: 3rem; }

.course .burger__logo {
  display: block;
  margin-left: 15rem; }

.burger__logo img {
  width: 100%; }

.burger__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.burger__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

.burger__item {
  width: 100%;
  height: 4px;
  margin-bottom: 5px;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-border-radius: 4PX;
  border-radius: 4PX;
  background-color: #fff; }

.burger__black .burger__item {
  background-color: #333; }

.btn {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 14px 9px;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  font-family: 'open_sansregular',sans-serif;
  font-size: 14px; }

.btn--mb {
  margin-bottom: 3rem; }

.btn--ml {
  margin-left: 3rem; }

.btn--width {
  max-width: 32rem; }

.btn--small {
  padding: 0.8rem;
  font-size: 1.4rem; }

.btn--white {
  color: #00c4d1;
  background-color: #fff; }

.btn--orange {
  background-color: #ff6e1f;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out; }

.btn--orange:hover {
  background-color: #eb5300; }

.btn--blue:hover {
  background-color: #00949e; }

.btn--darkblue {
  background-color: #0f729f;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out; }

.btn--darkblue:hover {
  background-color: #0b5170; }

.btn--gray {
  background-color: #b8b8b8;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out; }

.btn--gray:hover {
  background-color: #9f9f9f; }

.btn--big {
  padding: 1.5rem 2rem;
  font-size: 1.8rem; }

.btn--bigger {
  font-size: 2.2rem;
  padding: 2rem 2.5rem; }

.btn__span {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 0 1rem; }

.input {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 2rem;
  padding: 1.5rem 2.5rem;
  text-align: left;
  color: #b8b8b8;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  -webkit-box-shadow: 0 0 0.94rem 0.6px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 0.94rem 0.6px rgba(0, 0, 0, 0.15);
  font-family: 'open_sansregular',sans-serif;
  font-size: 2rem;
  line-height: 1.2; }

.select-hidden {
  display: none !important; }

/*header start*/
.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 52px 20px 25px 20px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #ffffff;
  z-index: 3; }
  @media only screen and (max-width: 1560px) {
    .header {
      padding: 20px 150px; } }
  @media only screen and (max-width: 991px) {
    .header {
      padding: 20px 100px; } }
  @media only screen and (max-width: 768px) {
    .header {
      padding: 10px 10px 70px; } }
  .header__back-link {
    font-family: 'open_sansregular',sans-serif;
    font-size: 24px;
    color: #333333;
    padding: 10px 0 0 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease; }
    @media only screen and (max-width: 991px) {
      .header__back-link {
        font-size: 16px;
        padding: 10px 0 0 20px; } }
    @media only screen and (max-width: 768px) {
      .header__back-link {
        display: none; } }
    .header__back-link:hover, .header__back-link:focus, .header__back-link:active {
      color: #ea6f4b; }
    .header__back-link .icon {
      padding-right: 20px;
      font-size: 25px; }
      @media only screen and (max-width: 991px) {
        .header__back-link .icon {
          font-size: 16px;
          padding-right: 10px; } }
  .header__center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    @media only screen and (max-width: 768px) {
      .header__center {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; } }
  .header__left {
    position: absolute;
    left: 70px;
    top: 65px; }
    @media only screen and (max-width: 1560px) {
      .header__left {
        top: 30px;
        left: 30px; } }
    @media only screen and (max-width: 768px) {
      .header__left {
        top: 80px; } }
  .header__right {
    position: absolute;
    right: 12px;
    top: 40px; }
    @media only screen and (max-width: 1560px) {
      .header__right {
        top: 30px; } }
    @media only screen and (max-width: 768px) {
      .header__right {
        top: 80px; } }

.padding-page {
  padding-top: 137px; }

.scale-img {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  width: 100%; }

.blog-item {
  position: relative;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  margin-bottom: 12px; }
  .blog-item:hover .scale-img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .blog-item__tag {
    position: absolute;
    top: 22px;
    left: 20px;
    font-family: 'open_sansregular',sans-serif;
    font-size: 16px;
    line-height: 17px;
    text-align: center;
    color: #ffffff;
    padding: 7px 10px;
    min-width: 120px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    background: #ea6f4b;
    z-index: 2; }
    @media only screen and (max-width: 570px) {
      .blog-item__tag {
        position: absolute;
        top: 10px;
        left: 10px; } }
  .blog-item__bottom {
    position: absolute;
    bottom: 13px;
    left: 25px;
    right: 20px;
    color: #333333;
    z-index: 2; }
  .blog-item .blog-title {
    font-family: 'open_sansregular',sans-serif;
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 25px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }
    @media only screen and (max-width: 600px) {
      .blog-item .blog-title {
        font-size: 20px;
        line-height: 24px; } }
    @media only screen and (max-width: 570px) {
      .blog-item .blog-title {
        padding-bottom: 10px; } }
  .blog-item .blog-info {
    font-family: 'open_sansregular',sans-serif;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #dedede;
    font-size: 16px;
    line-height: 18px; }
    @media only screen and (max-width: 570px) {
      .blog-item .blog-info {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start; } }
    .blog-item .blog-info__date {
      padding-right: 12px; }
      @media only screen and (max-width: 570px) {
        .blog-item .blog-info__date {
          width: 100%; } }
    .blog-item .blog-info__watch {
      padding-right: 19px; }
    .blog-item .blog-info__like {
      padding-right: 12px; }
    .blog-item .blog-info__name {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center; }
      @media only screen and (max-width: 570px) {
        .blog-item .blog-info__name {
          width: 100%; } }
    .blog-item .blog-info__pic {
      padding: 2px;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      overflow: hidden;
      border: 2px solid #4195b3;
      width: 43px;
      height: 43px;
      margin-right: 9px; }
      .blog-item .blog-info__pic img {
        -webkit-border-radius: 50%;
        border-radius: 50%;
        width: 100%;
        height: 100%; }
    .blog-item .blog-info__right {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      font-size: 13px;
      -webkit-box-pack: end;
      -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      width: 60%; }
      @media only screen and (max-width: 570px) {
        .blog-item .blog-info__right {
          width: 100%;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          margin-bottom: 10px; } }
      .blog-item .blog-info__right .icon {
        padding-right: 5px; }

.bg--l-blue {
  background: #00c3ce; }

.bg--or {
  background: #ea6f4b; }

.bg--d-blue {
  background: #4195b3; }

.bg--blue {
  background: #5bbcc6; }

.blog-top__interest {
  border: 5px solid #d1d1d1;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  padding: 24px 26px 24px 26px;
  margin-bottom: 10px; }
  @media only screen and (max-width: 768px) {
    .blog-top__interest {
      padding: 24px 20px; } }
  .blog-top__interest-title {
    font-family: 'open_sanssemibold',sans-serif;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    letter-spacing: 0.5px; }
    @media only screen and (max-width: 570px) {
      .blog-top__interest-title {
        font-size: 20px;
        line-height: 24px; } }
    .blog-top__interest-title img {
      padding-right: 15px; }

.blog-top__item-title {
  font-family: 'open_sansregular',sans-serif;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.2px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  display: block;
  padding: 12px 0 0 10px;
  text-align: left; }
  .blog-top__item-title:hover {
    color: #4195b3; }

.blog-top__big {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden; }
  .blog-top__big:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: inset 0 -127px 101px 4px rgba(0, 0, 0, 0.55);
    box-shadow: inset 0 -127px 101px 4px rgba(0, 0, 0, 0.55);
    z-index: 1; }
  .blog-top__big img {
    -webkit-border-radius: 9px;
    border-radius: 9px; }
    @media only screen and (max-width: 570px) {
      .blog-top__big img {
        -o-object-fit: cover;
        object-fit: cover;
        height: 100%;
        width: auto; } }
  .blog-top__big .blog-item__bottom {
    color: #ffffff; }

.all-blog-items {
  position: relative; }
  .all-blog-items .blog-item {
    max-width: 67%;
    padding: 16px;
    margin-bottom: 15px; }
    @media only screen and (max-width: 991px) {
      .all-blog-items .blog-item {
        max-width: 100%; } }
    @media only screen and (max-width: 768px) {
      .all-blog-items .blog-item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; } }
    .all-blog-items .blog-item:hover .blog-title {
      color: #4195b3; }
    .all-blog-items .blog-item__top {
      padding-bottom: 24px; }
      @media only screen and (max-width: 570px) {
        .all-blog-items .blog-item__top {
          padding-bottom: 5px; } }
      .all-blog-items .blog-item__top .blog-item__tag {
        position: relative;
        left: auto;
        top: auto;
        display: inline-block;
        margin-right: 20px; }
        @media only screen and (max-width: 570px) {
          .all-blog-items .blog-item__top .blog-item__tag {
            position: absolute;
            top: 10px;
            left: 10px;
            margin-right: 0; } }
    .all-blog-items .blog-item__descr {
      width: 74%;
      padding-right: 46px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      @media only screen and (max-width: 991px) {
        .all-blog-items .blog-item__descr {
          padding-right: 15px; } }
      @media only screen and (max-width: 768px) {
        .all-blog-items .blog-item__descr {
          padding-right: 0;
          width: 100%; } }
    .all-blog-items .blog-item__img {
      width: 26%; }
      @media only screen and (max-width: 768px) {
        .all-blog-items .blog-item__img {
          width: 100%; } }
      .all-blog-items .blog-item__img img {
        -webkit-border-radius: 9px;
        border-radius: 9px;
        overflow: hidden; }
        @media only screen and (max-width: 768px) {
          .all-blog-items .blog-item__img img {
            margin: 0 auto 25px; } }
    .all-blog-items .blog-item .blog-title {
      font-family: 'open_sanssemibold',sans-serif;
      -webkit-transition: all .4s ease;
      -o-transition: all .4s ease;
      transition: all .4s ease; }
    .all-blog-items .blog-item .blog-info__right {
      width: 100%; }
    .all-blog-items .blog-item .blog-info__name {
      margin-top: auto;
      width: 100%; }
  .all-blog-items .blog-top__big {
    padding: 0; }
    .all-blog-items .blog-top__big:hover .blog-title {
      color: #ffffff; }

.dark-wrapp {
  padding: 46px 9px;
  background-color: #333333;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  margin-bottom: 10px; }
  .dark-wrapp__item {
    width: 25%;
    padding: 0 24px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media only screen and (max-width: 991px) {
      .dark-wrapp__item {
        padding: 0 10px; } }
    @media only screen and (max-width: 768px) {
      .dark-wrapp__item {
        width: 50%;
        margin-bottom: 15px; } }
    @media only screen and (max-width: 480px) {
      .dark-wrapp__item {
        width: 100%; } }
    .dark-wrapp__item:hover .dark-wrapp__item-title {
      color: #00c3ce; }
  .dark-wrapp__title {
    font-family: 'open_sanslight',sans-serif;
    font-size: 26px;
    line-height: 34px;
    color: #ffffff;
    width: 100%;
    padding-bottom: 70px;
    text-align: center;
    letter-spacing: 1px; }
    @media only screen and (max-width: 600px) {
      .dark-wrapp__title {
        padding-bottom: 30px; } }
  .dark-wrapp__item-title {
    font-size: 16px;
    font-family: 'open_sanslight',sans-serif;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    padding-top: 15px;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease; }
  .dark-wrapp__info {
    color: #fff;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 7px; }
    .dark-wrapp__info .blog-top__item {
      font-size: 14px;
      padding-right: 5px;
      color: #dedede; }
    .dark-wrapp__info .icon {
      padding-right: 6px; }
  .dark-wrapp img {
    -webkit-border-radius: 9px;
    border-radius: 9px;
    margin: auto; }

.blog-subscribe {
  position: absolute;
  top: 0;
  right: 0;
  width: -webkit-calc(33% - 10px);
  width: calc(33% - 10px);
  text-align: center;
  padding-left: 10px; }
  @media only screen and (max-width: 991px) {
    .blog-subscribe {
      position: relative;
      top: auto;
      right: auto;
      width: 100%;
      padding-left: 0;
      margin-bottom: 15px; } }

.add-info {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }

.subscribe-form {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 9px;
  border-radius: 9px;
  padding: 20px 35px 40px;
  margin-top: 10px; }
  .subscribe-form .subscribe-title {
    font-family: 'open_sanssemibold',sans-serif;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    padding-bottom: 35px; }
  .subscribe-form input {
    height: 36px;
    padding: 10px 15px;
    font-family: 'open_sanslight',sans-serif;
    font-size: 24px;
    color: #a0a0a0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    border: none;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);
    -webkit-border-radius: 10px;
    border-radius: 10px;
    max-width: 100%; }
  .subscribe-form .form-btn {
    padding-top: 17px; }
    .subscribe-form .form-btn .btn {
      padding: 10px 47px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      font-size: 18px;
      background: #ea6f4b; }
      .subscribe-form .form-btn .btn:hover, .subscribe-form .form-btn .btn:focus, .subscribe-form .form-btn .btn:active {
        background: #4195b3; }

.error-text {
  display: none;
  color: red;
  font-size: 14px;
  right: 0;
  position: absolute;
  bottom: 100%; }

.error {
  position: relative; }
  .error input {
    border: 1px solid red; }
  .error .error-text {
    display: block; }

.add-info-btn {
  background: #4495b3;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border: none;
  font-size: 18px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  color: #fff;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  font-family: 'open_sanslight',sans-serif; }
  .add-info-btn:hover, .add-info-btn:focus, .add-info-btn:active {
    background: #ea6f4b; }
  .add-info-btn .icon {
    padding-right: 13px;
    font-size: 20px; }

.relative-container {
  position: relative; }

.blog-one {
  width: 67%;
  padding-right: 18px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media only screen and (max-width: 991px) {
    .blog-one {
      width: 100%;
      padding-right: 0; } }
  .blog-one__text {
    font-size: 14px;
    line-height: 17px;
    padding-left: 15px; }
    @media only screen and (max-width: 991px) {
      .blog-one__text {
        padding-left: 0; } }
    .blog-one__text p {
      margin-bottom: 25px;
      font-size: 14px;
      line-height: 17px; }
  .blog-one__title-wrapp {
    position: relative;
    margin: 3px 0 25px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-background-size: cover !important;
    background-size: cover !important; }
    .blog-one__title-wrapp:after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      -webkit-box-shadow: inset 0 -127px 101px 4px rgba(0, 0, 0, 0.55);
      box-shadow: inset 0 -127px 101px 4px rgba(0, 0, 0, 0.55);
      z-index: 1; }
  .blog-one__title {
    position: relative;
    z-index: 2;
    font-family: 'open_sanssemibold',sans-serif;
    font-size: 24px;
    line-height: 30px;
    max-width: 70%;
    color: #ffffff;
    padding: 32px 26px 26px;
    letter-spacing: -1px; }
    @media only screen and (max-width: 768px) {
      .blog-one__title {
        max-width: 100%; } }
  .blog-one__info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 30px 25px 20px; }
    @media only screen and (max-width: 991px) {
      .blog-one__info {
        margin: 30px 0 20px; } }
    .blog-one__info .blog-item__tag {
      margin-right: 38px; }
    .blog-one__info .blog-info__name {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      margin-right: 19px; }
      @media only screen and (max-width: 570px) {
        .blog-one__info .blog-info__name {
          width: 100%;
          margin-bottom: 10px; } }
    .blog-one__info .blog-info__pic {
      padding: 2px;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      overflow: hidden;
      border: 2px solid #4195b3;
      width: 43px;
      height: 43px;
      margin-right: 9px; }
      .blog-one__info .blog-info__pic img {
        -webkit-border-radius: 50%;
        border-radius: 50%;
        width: 100%;
        height: 100%; }
  .blog-one .blog-item__tag {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    margin-right: 29px; }
  .blog-one .blog-info__date {
    font-size: 14px;
    font-family: 'open_sansregular',sans-serif; }
    @media only screen and (max-width: 600px) {
      .blog-one .blog-info__date {
        width: 100%;
        margin-top: 10px; } }
  .blog-one__tags {
    margin: 0 17px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    @media only screen and (max-width: 991px) {
      .blog-one__tags {
        margin: 0; } }
    .blog-one__tags .blog-item__tag {
      margin: 0 10px 5px 0;
      min-width: 99px; }
  .blog-one__views {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #999999;
    margin: 12px 20px 32px; }
    @media only screen and (max-width: 991px) {
      .blog-one__views {
        margin: 12px 0 32px; } }
    .blog-one__views .blog-views__item {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      margin-right: 17px;
      font-size: 16px;
      font-family: 'open_sansregular',sans-serif; }
    .blog-one__views .icon {
      padding-right: 10px; }

.right-img {
  float: right;
  padding: 10px 0 10px 10px; }
  @media only screen and (max-width: 600px) {
    .right-img {
      float: none;
      margin: 10px auto 25px;
      padding: 0; } }

.left-img {
  float: left;
  padding: 10px 10px 10px 0; }
  @media only screen and (max-width: 600px) {
    .left-img {
      float: none;
      margin: 10px auto 25px;
      padding: 0; } }

.video-container {
  position: relative;
  width: 78%;
  padding-bottom: 35%;
  margin: 11px auto 11px; }
  @media only screen and (max-width: 991px) {
    .video-container {
      margin: 11px auto 25px; } }
  @media only screen and (max-width: 600px) {
    .video-container {
      width: 100%;
      padding-bottom: 56%; } }
  .video-container iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .video-container .video-poster {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer; }
    .video-container .video-poster:hover .icon-play {
      opacity: .5; }
    .video-container .video-poster .icon-play {
      -webkit-transition: all .4s ease;
      -o-transition: all .4s ease;
      transition: all .4s ease; }
